			.list_carousel {
				margin: auto;
				width: 90%;
				
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 14px;
				color: #000 !important;
				font-family: Verdana;
				text-align: center;
				width: 160px;
				height: 200px;
				padding: 0;
				margin: 10px;
				display: block;
				float: left;
			}
			.list_carousel li img:hover {
				box-shadow: 0px 0px 5px #333;	
				-webkit-box-shadow: 0px 0px 5px #333;
				-moz-box-shadow: 0px 0px 5px #333;
				opacity: 0.8;
			}
			.list_carousel li img {
				width: 85px;
				height: 120px;	
				border-radius: 2px;
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				box-shadow: 0px 0px 1px #333;	
				-webkit-box-shadow: 0px 0px 1px #333;
				-moz-box-shadow: 0px 0px 1px #333;
			}
			a {
				text-decoration: none;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.timer {
				background-color: #ccc;
				height: 1px;
				width: 0px;
				border-radius: 3px;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
			}
			.prev {
	position: relative;
	float:left;
	margin-top: 80px;
	z-index: 100;
	font-size: 22px;
			}
			.next {
				position: releative;
				float:right;
				
				
				margin-top: 80px;
				z-index: 100;
				font-size: 22px;
			}